This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 983676 - 2.6.39-400.109.1.el6uek.x86_64 doesn't work with GlusterFS 3.3.1
2.6.39-400.109.1.el6uek.x86_64 doesn't work with GlusterFS 3.3.1
Status: CLOSED DEFERRED
Product: GlusterFS
Classification: Community
Component: transport (Show other bugs)
3.3.1
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: bugs@gluster.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 13:02 EDT by Cyrus-Kelvin Lee
Modified: 2014-12-14 14:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-14 14:40:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cyrus-Kelvin Lee 2013-07-11 13:02:42 EDT
Description of problem:
GlusterFS isn't working with Oracle Linux Server release 6.4 latest kernel. (2.6.39-400.109.1.el6uek.x86_64)

Version-Release number of selected component (if applicable):
glusterfs 3.3.1 built on Oct 11 2012 21:49:37
Repository revision: git://git.gluster.com/glusterfs.git
Copyright (c) 2006-2011 Gluster Inc. <http://www.gluster.com>
GlusterFS comes with ABSOLUTELY NO WARRANTY.
You may redistribute copies of GlusterFS under the terms of the GNU General Public License.


How reproducible:
Consistently repeatable on the Oracle Linux Server release 6.4.

Steps to Reproduce:
1. Upgraded Oracle Linux Server release 6.4 to latest kernel 2.6.39-400.109.1.el6uek.x86_64 using "yum upgrade"
2. attempt to mount ANY share folder will be met with a cryptic "Mount failed. Please check the log file for more details."
3. Revert to 6.39-300.17.3.el6uek.x86_64 by changing the /boot/grub/grub.conf, and performing a reboot. The issue disappears.

Actual results:
NA

Expected results:
NA

Additional info:
The steps provided are for workaround this issue/bug.
Comment 1 Niels de Vos 2014-11-27 09:54:30 EST
The version that this bug has been reported against, does not get any updates from the Gluster Community anymore. Please verify if this report is still valid against a current (3.4, 3.5 or 3.6) release and update the version, or close this bug.

If there has been no update before 9 December 2014, this bug will get automatocally closed.

Note You need to log in before you can comment on or make changes to this bug.